body {
	margin: 0px;
	padding: 0px;
	background: #242323 repeat-x left top;
	text-align: justify;
	font: 13px Arial, Helvetica, sans-serif;
	color: #444444;
}

h1, h2 {
	margin-top: 0px;
	font-weight: normal;
	color: #FFFFFF;
}

h1 {
	font-size: 2.4em;
}

h2 {
	font-size: 1.8em;
}

h3 {
	font-size: 1.4em;
	color:#666666;
}

p, ol, ul {
	margin-bottom: 0.8em;
	line-height: 120%;
}

a {
	color: #000000;
}

a:hover {
	text-decoration: none;
	color: #FF0000;
}

a img {
	border: none;
}

.product{
	font-family:Tahoma;
	font-size:14px;
	font-weight:bold;
	color:#3333CC;
	padding-top:4px;
	padding-left:6px;
	}
.product_bg{
	background-color:#FFFFFF;
	border:solid #000000 1px;
	}
.product_bg1{
	background-color:#c2d7de;
	border:solid #000000 1px;
	}
.product_bg2{
	background-color:#FFFFFF;
	border:solid #000000 1px;
	padding-top:3px;
	font-size:12px;
	padding-bottom:2px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	}
.product_bg3{
	background-color:#c2d7de;
	border:solid #000000 1px;
	padding-top:3px;
	font-size:12px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	padding-bottom:2px;
	}
	
#wrapper {
	width: 900px;
	margin: 0 auto;
	border: 10px solid #FFFFFF;
}

/* Header */

#header {
	width: 900px;
	height: 130px;
	margin: 0px 0px 0px 0px ;
}

#header object{
	position:absolute;
	background:center;
}

#header a {
	text-decoration: none;
	color: #FFFFFF;
}

/* Menu */

#menu {
	float: right;
}
#menu ul {
	margin: 67px 0px 5px 0px;
	padding: 40px 0px 3px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	margin: 0px;
}

#menu a {
	display: block;
	width: auto;
	padding: 6px 20px 6px 10px;
	background: url(../images/img10.gif) no-repeat left 50%;
}

#menu a:hover {
	text-decoration:none;
}

#menu .active {
}

#menu .active a {
}

/* Page */

#page {
	width: 900px;
	margin: 0px auto;
	padding: 10px 0px 0px 0px;
	background: #FFFFFF;
}

#header-pic {
	background: url(../images/img05.jpg) no-repeat left top;
	width: 900px;
	height: 210px;
}

#technical_table
{
	float:left;
	width:auto;
}

.table{
	background: #FFFFFF;
	margin:10px auto 10px auto;
}

/* Content */

#content {
	float: left;
	width: 630px;
}

.post {
	background: #FFFFFF;
	margin: 0px 0px 30px 0px;
}

.post .title {
	margin: 0px;
	background: #444444 url(../images/img07.jpg) no-repeat left top;
	padding: 7px 25px;
	font-size: 1.4em;
}


.post .entry {
	padding: 0 20px;
}

.post .detail{
 	padding:0 20px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
}

.post .meta {
	float:right;
	font-weight: bold;
	margin-bottom:0px;
	margin-right:10px;
}

.post .table {
	margin: 10px;
	padding-left: auto;
}
.post65 {
	background: #FFFFFF;
	margin: 0px 0px 30px 0px;
width:95%;
}

.post65 .title {
	margin: 0px;
	background: #444444 url(../images/img07.jpg) no-repeat left top;
	padding: 7px 25px;
	font-size: 1.4em;
}


.post65 .entry {
	padding: 0 20px;
}

.post65 .detail{
 	padding:0 20px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
}

.post65 .meta {
	float:right;
	font-weight: bold;
	margin-bottom:0px;
	margin-right:10px;
}

.post65 .table {
	margin: 10px;
	padding-left: auto;
}

/* Sidebar */
#sidebar {
	float: right;
	width: 250px;
}
#sidebar-spaces{
padding-bottom:10px;
}
#sidebar-bgtop {
}

#sidebar-bgbtm {
}

#sidebar-content {
}

#sidebar ul {
	padding: 0px 0 0px 0;
	margin: 0px;
	list-style: none;
}

#sidebar li li {
	margin-right: 10px;
	line-height: 25px;
	padding-left: 10px;
	border-bottom: 1px dashed #BDBDBD;
}

#sidebar li ul {
	margin-bottom: 1.8em;
	list-style: none;
}

#sidebar h2 {
	background: url(../images/img09.jpg) no-repeat left top;
	padding: 5px 25px;
	font-size: 1.4em;
}

#sidebar a {
	text-decoration: none;
}

#sidebar a:hover {
	text-decoration: underline;
}

/* Footer */

#footer {
	clear: both;
	width: 920px;
	height: 60px;
	margin: 0px auto 30px auto;
	background: url(../images/img08.jpg) no-repeat left top;
	color: #858585;
}

#footer p {
	margin: 0px 10px 0px 10px;
	padding: 13px 0px 0px 0px;
	text-align: center;
	line-height: normal;
	font-size: smaller;
}

#footer a {
	color: #FFFFFF;
}





/* pop up image */
.ThoughtHeader
{
	border: solid 5px;	
	left: 20px;
	position: fixed;
	top: 0;
	width: 970px;
	height: 580px;
	z-index: 10000; 
	background-color:#FFFFFF;
}

.ThoughtHeader p
{
	font-size: 18px;
	font-family: verdana;
	font-weight: 700;
	color: Black;
}


#popupad
{
	position: absolute;
	height: 1;
	width: 700px;
	top: 0;
	left: 10px;
	background-color: Black;
}